xcb_xfixes_create_pointer_barrier_request_t Struct Reference
XCB XFixes API

xcb_xfixes_create_pointer_barrier_request_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_barrier_t | barrier
xcb_window_t | window
uint16_t | x1
uint16_t | y1
uint16_t | x2
uint16_t | y2
uint32_t | directions
uint8_t | pad0 [2]
uint16_t | num_devices

## Detailed Description

xcb_xfixes_create_pointer_barrier_request_t

The documentation for this struct was generated from the following file:

- xfixes.h